node-eventsource 1.0.7-1 source package in Ubuntu

Changelog

node-eventsource (1.0.7-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * New upstream version 1.0.7
  * Use dh-sequence-nodejs auto install

 -- Xavier Guimard <email address hidden>  Tue, 06 Oct 2020 16:48:12 +0200

Upload details

Uploaded by:
Debian Javascript Maintainers on 2020-10-06
Uploaded to:
Sid
Original maintainer:
Debian Javascript Maintainers
Architectures:
all
Section:
javascript
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Hirsute release on 2020-10-29 universe misc

Builds

Hirsute: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
node-eventsource_1.0.7-1.dsc 2.1 KiB 152a66a1af2d0c3105725ea1b216c33fcfc8f39cb7d4deb939c3ed78fd9d2d3a
node-eventsource_1.0.7.orig.tar.gz 92.0 KiB 822d35a5e0da0cbdf5ae162e39f699f2138117c25a6ff3f7f3f06e452a6b3d45
node-eventsource_1.0.7-1.debian.tar.xz 2.5 KiB 8a14b5565568dcb4f007ed35145a7f02410bf25deaf7a92daf2275cc42c00f31

Available diffs

No changes file available.

Binary packages built by this source

node-eventsource: W3C compliant EventSource client for Node.js

 This library implements the EventSource client for Node.js.
 The API aims to be W3C compatible.
 .
 Node.js is an event-based server-side JavaScript engine.